Mysql2 with Rails3 Error

I’m trying to configure mysql2 with rails 3 in* windows*, but when I do
"
rake db:create " I got an error : " Incorrect MySql client library
version "

Any help?
Thanks!!

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs